body {color: #000000; margin-top:0; margin-bottom:0; margin-left:0; margin-right:0; background-image:url(../images/page-bg-inside.png); background-repeat:repeat-x; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}

td {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-decoration: none;}
tr {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-decoration: none;}

.mfg-1{font-size:18px; color:#000000; text-decoration: none;}
.mfg-2{font-size: 20px; color:#003366; text-decoration: none;}


.Main-Menu{font-size:15px; text-transform:uppercase; color:#003366; text-decoration:none;}
a.Main-Menu:hover {text-decoration: none; color:#0099FF;}
.Main-Menu-sep{font-size: 15px; text-decoration: none; color:#ff9900; padding-left:22px; padding-right:22px;}

.BG-Slider{background-image:url(../images/slider-bg-inside.png); background-position:top; background-repeat:no-repeat;}
.BG-bottom-sep{background-image:url(../images/bottom-sep.png); background-position:center; background-repeat:repeat-y; width:90px;}
.page-head{font-size: 45px; color:#ffffff;}

.products-page-head{font-size: 32px; color:#ffffff;}
.products-text_justify{font-size: 18px; text-align:justify; line-height: 26px; color:#000000; text-decoration: none;}
a.products-text_justify:hover {text-decoration: none; color:#0099CC;}
.products-bullet{font-size: 18px; text-decoration: none; color:#FF6600; padding-left:0px; padding-right:0px;}
.product-page-link {font-size: 14px; text-decoration: none; color:#FFCC66; line-height:20px;}
a.product-page-link:hover {text-decoration: none; color:#FFF;}


.contact-DMW{text-transform:uppercase; font-size:23px;  }

.text_justify{font-size: 18px; text-align:justify; line-height: 37px; color:#000000; text-decoration: none;}
a.text_justify:hover {text-decoration: none; color:#0099CC;}

.bottom-contact {font-size: 15px; text-decoration: none; line-height:20px; color:#ffffff;}
a.bottom-contact:hover {text-decoration: underline;}

.bottom {font-size: 12px; text-decoration: none; color:#ffffff;}
a.bottom:hover {text-decoration: underline;}

.bottom-link-head {font-size: 20px; color:#FFF; text-decoration: none;}
.bottom-link {font-size: 15px; color:#ffffff; text-decoration: none; line-height:25px; background-image:url(../images/bullets-2.png); background-repeat:no-repeat; background-position:left; padding-left:12px;}
a.bottom-link:hover {text-decoration: none; color:#ffcc00; background-image:url(../images/bullets-1.png); background-repeat:no-repeat; background-position:left; padding-left:12px;}